"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("./_commonjsHelpers.js");
const dayOfYear$1 = require("../node_modules/dayjs/plugin/dayOfYear.js");
var dayOfYearExports = dayOfYear$1.__require();
const dayOfYear = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(dayOfYearExports);
exports.default = dayOfYear;
